body::before {
  content: "";
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;

  background: #333333; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #333333,
    #dd1818
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #333333,
    #dd1818
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  /* background: #920000;
  background: -moz-linear-gradient(#333333, #dd1818);
  background: -webkit-linear-gradient(#333333, #dd1818);
  background: linear-gradient(#333333, #dd1818);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#dd1818',GradientType=1 ); */
}

.btn-group .btn.btn-blue,
.btn-group .btn.btn-submit {
  background-color: #000;
}

@media (min-width: 992px) {
  .btn-group .btn.btn-pink.btn-color-change {
    background-color: #000;
  }
  .btn-group .btn.btn-blue.btn-color-change {
    background-color: #d22f7c;
  }
}
